<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cousiner - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Marmelad' rel='stylesheet' type='text/css'>
    
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">
    
    <script src="js/modernizr.js"></script>
    <script src="js/options.js"></script>
</head>
<body>
    <div id="food" class="page-content page-food-drinks show-content">
        <div id="header" class="section section-header">
                <div class="container">
                    <div class="row ">
                        <div class="col-md-2">
                            <figure class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/cousiner-logo.png" alt="Cousiner theme logo">
                                </a>
                            </figure>
                            <div class="menu-button alignleft"></div>
                        </div>
                        <div class="col-md-10">
                            <div class="page-nav alignright margin-top-30">
                                <nav class="responsive-nav responsive-main-nav responsive-page-nav main-nav">
                                    <ul class="clean-list clearfix">
                                        <li>
                                            <a href="index.html">Home</a>
                                        </li>
                                        
                                        <li class="menu-item-has-children">
                                            <a href="#">Pages</a>
                                            <ul>
                                                <li class="current-menu-item">
                                                    <a href="food.html">Food &amp; Drinks</a>
                                                </li>
                                                <li>
                                                    <a href="error404.html">Error</a>
                                                </li>
                                                <li>
                                                    <a href="recipe.html">Recipe</a>
                                                </li>
                                                <li class="menu-item-has-children">
                                                    <a href="#">Categories</a>
                                                    <ul>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li class="menu-item-has-children">
                                                            <a href="#">Category</a>
                                                            <ul>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div><hr /> 
                <header>
                    <h2 class="entry-title aligncenter">Food &amp; Drinks</h2>
                </header>
        </div>

        <div class="container">
            <ul class="clean-list filter-cats center-me margin-top-100 row" id="filters">
                <li class="col-md-2 col-sm-4 col-xs-4"><a href="" class="icon-all"  data-filter="*">Main Dishes</a></li>
                <li class="col-md-2 col-sm-4 col-xs-4"><a href="" class="icon-salad" data-filter=".salad">Salads</a></li>
                <li class="col-md-2 col-sm-4 col-xs-4"><a href="" class="icon-pizza" data-filter=".pizza">Pizza</a></li>
                <li class="col-md-2 col-sm-4 col-xs-4"><a href="" class="icon-desserts"  data-filter=".desserts">Desserts</a></li>
                <li class="col-md-2 col-sm-4 col-xs-4"><a href="" class="icon-drinks" data-filter=".meat">Drinks</a></li>
                <li class="col-md-2 col-sm-4 col-xs-4"><a href="" class="icon-gift" data-filter=".seafood">Chief's Gift</a></li>
            </ul> <!-- /.filter cats -->

            <ul class="clean-list dishes-list filter-items margin-top-60 row">
                <li class="col-md-4 col-sm-6 col-xs-6 pizza">
                    <figure>
                        <a href="images/dishes/pizza.jpg" class="zoom-image"><img src="images/dishes/pizza.jpg" alt="Food &amp; Drinks"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                    <h2 class="entry-title"><a href="#" title="Pizza">Pizza</a></h2>
                    <p>
                        Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                    </p>

                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>                 
                </li>
                <li class="col-md-4 col-sm-6 col-xs-6 desserts">
                    <figure>
                            <a href="images/dishes/banana-nuts.jpg" class="zoom-image"><img src="images/dishes/banana-nuts.jpg" alt="Banana nuts"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                    <h2 class="entry-title"><a href="#" title="Banana Nuts">Banana Nuts</a></h2>
                    <p>
                        Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                    </p>
                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>                 
                </li>
                <li class="col-md-4 col-sm-6 col-xs-6 meat">
                    <figure>
                            <a href="images/dishes/barbeque.jpg" class="zoom-image"><img src="images/dishes/barbeque.jpg" alt="Barbeque"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                    <h2 class="entry-title"><a href="#" title="Barbeque">Barbeque</a></h2>
                    <p>
                        Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                    </p>
                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>                 
                </li>
                <li class="col-md-4 col-sm-6 col-xs-6 desserts">
                    <figure>
                            <a href="images/dishes/tiramisu.jpg" class="zoom-image"><img src="images/dishes/tiramisu.jpg" alt="Tiramisu"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                        <h2 class="entry-title"><a href="#" title="Tiramisu">Tiramisu</a></h2>
                        <p>
                            Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                        </p>
                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>                 
                </li>
                <li class="col-md-4 col-sm-6 col-xs-6 pizza">
                    <figure>
                            <a href="images/dishes/margarita.jpg" class="zoom-image"><img src="images/dishes/margarita.jpg" alt="Pizza Margarita"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                    <h2 class="entry-title"><a href="#" title="Pizza Margarita">Pizza Margarita</a></h2>
                    <p>
                        Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                    </p>
                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>                 
                </li>
                <li class="col-md-4 col-sm-6 col-xs-6 seafood">
                    <figure>
                            <a href="images/dishes/soup.jpg" class="zoom-image"><img src="images/dishes/soup.jpg" alt="Greek Soup"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                    <h2 class="entry-title"><a href="#" title="Greek Soup">Greek Soup</a></h2>
                    <p>
                        Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                    </p>
                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>
                </li>
                <li class="col-md-4 col-sm-6 col-xs-6 salad">
                    <figure>
                            <a href="images/dishes/carrot.jpg" class="zoom-image"><img src="images/dishes/carrot.jpg" alt="Carrot salad"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                        <h2 class="entry-title"><a href="#" title="Carrot salad">Carrot salad</a></h2>
                        <p>
                            Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                        </p>
                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>                 
                </li>
                <li class="col-md-4 col-sm-6 col-xs-6 pizza">
                    <figure>
                            <a href="images/dishes/spaghetti.jpg" class="zoom-image"><img src="images/dishes/spaghetti.jpg" alt="Thai Spaghetti"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                        <h2 class="entry-title"><a href="#" title="Thai Spaghetti">Thai Spaghetti</a></h2>
                        <p>
                            Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                        </p>
                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>                 
                </li>
                <li class="col-md-4 col-sm-6 col-xs-6 desserts">
                    <figure>
                            <a href="images/dishes/cake.jpg" class="zoom-image"><img src="images/dishes/cake.jpg" alt="Cappuccino Cake"></a>
                        <figcaption>
                            <div class="star-rating">
                                <span style="width:80%"></span>
                            </div>
                        </figcaption>
                    </figure>
                    <h2 class="entry-title"><a href="#" title="Cappuccino Cake">Cappuccino Cake</a></h2>
                    <p>
                        Every night can be pizza night with our comprehensive selection of both homemade pizzas and delicious toppings for pre-bought.
                    </p>
                    <div class="cook-time">
                        <span class="background-orange padding-10 inline"><img src="images/icons/clock-icon.png" alt="Cook Time" /></span>
                        <strong>Duration: 30 min</strong>
                    </div>                 
                </li>
            </ul>
        </div>

        <section class="section section-footer">
            <footer class="main-footer background-black">
                <div class="big-footer padding-top-60">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4 col-sm-4">
                                <h2 class="entry-title">Quick <strong>Links</strong></h2>
                                
                                <nav class="responsive-nav footer-nav">
                                    <ul class="clean-list clearfix">
                                        <li class="current-menu-item">
                                            <a href="#">Home</a>
                                        </li>
                                        <li>
                                            <a href="food.html">Pages</a>
                                        </li>
                                        <li>
                                            <a href="recipe.html">Recipes</a>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>

                            <div class="col-md-4 col-sm-4">
                                <h2 class="entry-title">Follow <strong>Us</strong></h2>
                                <div class="socials">
                                    <ul class="clean-list social-links clearfix">
                                        <li>
                                            <a href="https://twitter.com/teslathemes">
                                                <img alt="twitter" src="images/socials/twitter.png" />
                                                <span>Twitter</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/facebook.png">
                                                <span>Facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/pinterest.png">
                                                <span>Pinterest</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/google.png">
                                                <span>Google+</span>
                                            </a>
                                        </li>
                                    </ul>   
                                </div>
                            </div>

                            <div class="col-md-4 col-sm-4">
                                <div class="subscription">
                                    <h2 class="entry-title">Subscribe to our <strong>Newsletter</strong></h2>
                                    <form method="post" id="newsletter" class="subscription">
                                        <input type="text" class="subscription-line" placeholder="E-mail Address" name="newsletter-email" />
                                        <input type="submit" class="button-5" value="Subscribe" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="small-footer">
                    <div class="container">
                        <div class="row aligncenter margin-top-50">
                            <p>Copyright 2014 &copy; Cuisinier.com All rights reserved.</p>
                        </div>
                    </div>
                </div>
            </footer>
        </section>
    </div>
</body>
</html>